Sailclear-2022 - Bug #2542

Cruise Arrival notification > Crew Tab > After selecting user from the list it should not shown under

Available list
06/06/2022 01:13 PM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/06/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206061223-wfgg8.png

History

#1 - 06/06/2022 01:14 PM - priyanka Sharma

- Subject changed from Cruise Arrival notification > Crew Tab > After selecting user from the list it should not shown below to Cruise Arrival notification
> Crew Tab > After selecting user from the list it should not shown under Available list

#2 - 07/19/2022 03:15 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 07/20/2022 12:07 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 07/21/2022 11:30 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206061223-wfgg8.png

04/03/2025

83 KB

06/06/2022

priyanka Sharma

1/1



http://www.tcpdf.org

